---
name: Saikat Sarkar
locality: Calgary, AB
country: Canada
role: <a href="/job-families/engineering/development/backend/#secure">Senior Backend
  Engineer, Secure:Static Analysis</a>
reports_to: thomaswoodham
picture: saikatsarkar.png
gitlab: ssarka
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Static Analysis BE Team
projects:
  gitlab: maintainer backend
  secure-analyzers: reviewer backend
expertise: |
  <li><a href="https://docs.gitlab.com/ee/user/application_security/sast/index.html">SAST Reviewer</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://guides.rubyonrails.org/">Ruby on Rails</a> <a href="/company/team/structure/#expert">expert</a></li>
domain_expertise:
- rails
- secure
story: 'Saikat is a passionate programmer who loves to know about current and emerging
  technologies around the world. He is an avid reader of modern science and technologies.
  He holds a master''s degree in Computer Science and has gained experience in software
  development for 10 years. Besides programming and reading, he enjoys watching movies
  and playing soccer.

  '
specialty: Static Analysis

